# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = doxygen-docs
pkgbase = doxygen
xdata = pkgtype=split
pkgver = 1.14.0-1
pkgdesc = Developer documentation for doxygen
url = http://www.doxygen.nl
builddate = 1749955518
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 18867588
arch = aarch64
license = GPL-2.0-or-later
makedepend = clang
makedepend = cmake
makedepend = flex
makedepend = fmt
makedepend = gcc-libs
makedepend = ghostscript
makedepend = glibc
makedepend = graphviz
makedepend = llvm
makedepend = python
makedepend = qt6-base
makedepend = spdlog
makedepend = sqlite
makedepend = texlive-fontsrecommended
makedepend = texlive-fontutils
makedepend = texlive-latexextra
makedepend = texlive-plaingeneric
